body { background: #43729c url(images/middlebg.png) no-repeat center 670px; margin: 0px; font-size: 14px; font-family: 'Segoe Ui',}

.clear {clear: both;}

img {max-width: 100%;}

#page {width: 100%; background: none; margin: 0px;}

.headerContent {width: 1000px; margin: 0px auto;}

#soliloquy-container-17 {  margin: -320px auto 0px auto; max-width: 1500px;}

#soliloquy-container-17.soliloquy-container .soliloquy-caption { background: none; bottom: 9%;}

.soliloquy-caption .box { max-width: 1000px; margin: 0px auto; text-align: left;}

.soliloquy-caption .box p {background: #365ea3; display: inline-block;  max-width: 650px; padding: 0px; font-size: 20px; line-height: 32px; text-shadow: 3px 2px 4px black;  letter-spacing: 2px;}

#soliloquy-container-17.soliloquy-container .soliloquy-pager-link { background: url(images/circule.png) no-repeat 0px 0px; width: 24px; height: 24px;}

.soliloquy-caption .box span {padding: 10px 20px; display: block; font-family: 'Gabriola', 'Open Sans', Arial; text-shadow: 2px 3px 4px #000000; font-size: 36px;}

.soliloquy-caption .box .bg {background: #2d5291;}

#soliloquy-container-17 .soliloquy-controls .soliloquy-controls-direction {display: none;}

#soliloquy-container-17.soliloquy-container .soliloquy-pager-link { background: url(images/circule.png) no-repeat 0px 0px; width: 24px; height: 24px;}

#soliloquy-container-17.soliloquy-container .soliloquy-pager-link.active {background-position: 0px -81px;}

#soliloquy-container-17.soliloquy-container .soliloquy-pager {bottom: 20px; text-align: left; left: 23%;}





.logo {display: inline-block; float: left; widows: 30%; position:relative; }

.logo .tagline {position: absolute; font-size: 32px; font-weight: bold; color: rgb(255, 204, 0); background: none repeat scroll 0% 0% rgb(51, 51, 51); left: 308px; padding: 5px 10px 8px 10px; bottom: 3px; letter-spacing: 1px; width: 530px;}

.headerContent hgroup {display: inline-block; width: 100%;}

.headerContent .rigth-side {float: right; width: 50%; padding: 10px 0px 0px 0px; text-align: right;}

.headerContent .sizeButton { margin-bottom: 20px;}

.sizeButton .button { background: #43729c; color: #ffffff; font-size: 12px; padding: 1px 5px; height: auto;}

.sizeButton .button:nth-child(2n+2) {font-size: 16px;}

.sizeButton .button:nth-child(2n+3) {font-size: 18px;}

.sizeButton .button.active {background: #365ea3;}

.headerContent .tellnumber p {display: block; margin: 0px 0px;}

.headerContent .tellnumber .bookappo a { background: #ffcc00; border-radius: 5px; padding: 6px 15px 2px 15px; font-weight: bold; font-size: 14px; display: inline-block; 

	text-decoration: none; color: #333333;}

.headerContent .tellnumber .bookappo .icon {background: url(images/arrow-icon.png) no-repeat 0px 0px; display: inline-block; vertical-align: top; width: 15px; height: 20px;}

.headerContent .number>span { background: #333333; color: #ffcc00; font-size: 32px; display: inline-block; 

	padding: 6px 10px 6px 30px; width: 260px; font-weight: bold; height: 36px; letter-spacing: 2px;}

.headerContent .number .icon  {background: url(images/toll-icon.png) no-repeat #333333 0px 0px; width: 25px;height: 39px; vertical-align: top; display: inline-block;}

#site-navigation { margin-top: 0px; background: #365ea3; border-top: solid 10px #333333; margin-top: -5px;}

.main-navigation .menu-top-menu-container {width: 1000px; margin: 0px auto;}

.main-navigation .menu-top-menu-container ul li {border-right: solid 1px #457fe3; margin: 0px; float: left;}

.main-navigation .menu-top-menu-container ul li a {color: #ffffff; font-size: 16px; padding: 0px 20px; cursor: pointer !important;}

.main-navigation .menu-top-menu-container ul li a:hover, .main-navigation .menu-top-menu-container ul li.current_page_item a {background: #ffcc00; color: #000000; padding: 10px 20px 0px 20px; margin-top: -10px;}



#main.wrapper {width: 1000px; margin: 0px auto; background: #ffffff;}

.home .entry-header {display: none;}

.entry-content  .textContent p { text-align: center; margin: 30px 0px;}

.arrowSection { margin: 20px 10px; padding: 10px 10px 0px 10px; border-radius: 10px; border:solid 1px #cccccc;}

.arrowSection .text { width: 40%; display: inline-block; font-size: 1.8em; color: #669900; vertical-align: top;  padding: 0% 2% 10px 2%;}

.arrowSection .clickBox {display: inline-block; width: 55%; text-align: right;}



.cliningSection {margin: 20px 10px;}

.entry-content h1.title {color: #669900;  font-size: 2.1em; margin: 0px 0px 10px 0px; font-weight: normal;}

.cliningSection .services {width: 50%; display: inline-block; border-right: solid 1px #cccccc; padding: 0px 2% 0px 0px; vertical-align: top; margin-right: 2%;}

.services .img, .services .points {display: inline-block; vertical-align: top; width: 30%;}

.services .points {width: 68%; margin-left: 1%;}

.points ul {margin: 0px;  font-size: 1.2em; color: #333333;}

.points ul li { background: url(images/tick.png) no-repeat 5px 9px; padding: 5px 5px 5px 40px; border-bottom: dashed 2px #cccccc; list-style: none; margin-left: 0px;}



.cliningSection .services.testmonials {width: 44%;  border: none; padding: 0px; margin: 0px; }

.welcometext {margin: 20px 10px 40px 10px; text-align: center;}

.entry-content .welcometext h1 {font-size:  2.2em; color: #669900; margin: 30px 0px 10px 0px; font-weight: normal; position: relative;}

.welcometext .border {position: absolute; bottom: 20px; border-bottom: solid 1px #cccccc; left: 0px; width: 100%;}

.welcometext .text { display: inline-block; background: #ffffff; position: relative; z-index: 0; padding: 0px 10px;}

.entry-content .welcometext p {font-size: 2em; color: #333333;}



.gallery {margin: 10px 10px;}

.entry-content .gallery h3 {background: #669900; border-radius: 10px; padding: 0px; text-align: center; color: #ffffff; font-size: 2em;}

.gallery .ngg-gallery-thumbnail img {border-radius:10px; }

.gallery .ngg-gallery-thumbnail {float: none;}

.gallery .ngg-gallery-thumbnail a {display: inline-block;}



.testmonial .testimonial_slider__default .testimonial_quote {background: none !important; padding-left: 3%; width: 64%; margin-top: 5%; font-size: 1em !important;}

.testimonial_slider__default .testimonial_nav_arrow_wrap {display: none !important;}

.testimonial_slider__default .testimonial_by_wrap {text-align: center;}

.testimonial_slider__default .testimonial_by_wrap .testimonial_avatar img { width: auto !important; border: none !important; max-height: 100% !important;}



.contactpageContent .contect-7 {display: inline-block; width: 54%; margin-right: 2%; padding-right: 2%; border-right: solid 1px #cccccc;}

.googlemap {display: inline-block; width: 40%; vertical-align: top;}

.entry-header h1 { background: #43729c; color: #ffffff; margin: 10px; padding: 5px 10px;}

.entry-content {margin: 10px;}



.wpcf7-form p {margin-bottom: 10px; width: 100%; display: inline-block;}

.wpcf7-form p label {width: 40%; margin-right: 2%; display: inline-block; text-align: right; vertical-align: top;}

.wpcf7-form p .wpcf7-form-control-wrap, .wpcf7-form p.captcher > span {display: inline-block; width: 52%;}

.wpcf7-form p label span {color: red;}

.wpcf7-form input, .wpcf7-form select, .wpcf7-form textarea {width: 96%; padding: 5px;}

.wpcf7-form select {width: 100%;}

.wpcf7-form input[type="submit"] {  width: auto; margin-left: 42%; min-width: 100px;}



.entry-content input[type="submit"], .entry-content input[type="button"], .entry-content article.post-password-required input[type="submit"] {

	background: #31618c; color: #ffffff; font-size: 14px; border: none;

}

.entry-content input[type="submit"]:hover, .entry-content input[type="button"]:hover, .entry-content article.post-password-required input[type="submit"]:hover {

	background: #033058; color: #ffffff;  border: none;

}



footer .site-info {padding: 20px 20px; margin: 0px auto; width: 960px; background: #28599c; text-align: right;}

.menu-footermenu-container {margin: 10px 0px;}

.menu-footermenu-container ul li { display: inline-block; padding: 5px 0px 5px 40px;}

.menu-footermenu-container ul li a { display: block; padding: 0px; color: #ffffff; font-size: 16px; text-decoration: none;}

.menu-footermenu-container ul li a:hover {text-decoration: underline;}

footer .copyright { color: #ffffff; font-size: 12px;}

footer .copyright a {color: rgb(255, 204, 0); text-decoration: none;}

.menu-socillink-container li {display: inline-block; font-size: 0px;}



.rowcontent { display: inline-block; width: 100%;}

.rowcontent .leftcontent {display: inline-block; vertical-align: top; width: 67%; margin-right: 2%;}

.rowcontent .rightimg {display: inline-block; vertical-align: top; width: 30%; }



.entry-contentul .check-icon {margin: 0px 20px;}

ul.check-icon li { background: url(images/check-icon.png) no-repeat 0px 0px; padding-left: 30px; margin: 8px 0px; list-style: none;}







@media all and (max-width: 1024px) and (min-width: 320px) {

	.headerContent, .main-navigation .menu-top-menu-container, #main.wrapper 

	{width: 98%; padding: 0px 1%;}



	footer .site-info {width: auto;}

	#soliloquy-container-17.soliloquy-container .soliloquy-caption {display: none;}

	.main-navigation .menu-top-menu-container ul li a { padding: 0px 5px; font-size: 14px;}

	.main-navigation .menu-top-menu-container ul li a:hover, .main-navigation .menu-top-menu-container ul li.current_page_item a { padding: 10px 5px 0;}

}







@media screen and (max-width: 767px) {  

	.main-navigation .menu-top-menu-container ul li {border-right: none; display: block; float: none; border-bottom:solid 1px #333333; min-width: 200px;}

	.main-navigation .menu-top-menu-container ul li a { padding: 5px; font-size: 14px; text-decoration: none; display: block;} 

	.main-navigation .menu-top-menu-container ul li a:hover, .main-navigation .menu-top-menu-container ul li.current_page_item a {padding:5px; margin: 0px; }

	.arrowSection .text, .arrowSection .clickBox, .cliningSection .services, .cliningSection .services.testmonials {width: 100%; border: none;padding: 0px;}

	.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {position: absolute; top: 40px; right: 0px; background: #365ea3;}

	#soliloquy-container-17, #site-navigation {margin-top: 0px;}

	header.site-header {padding: 0px; text-align: center;}

	header .logo { max-width: 200px; float: none;  }

	.headerContent .rigth-side {width: 100%; text-align: center; padding: 10px 0px;}

	.ngg-gallery-thumbnail-box {width: 48% !important; }

	.contactpageContent .contect-7, .googlemap {margin: 0px; padding: 0px; border: 0px; width: 100%;}



	.rowcontent .leftcontent, .rowcontent .rightimg {width: 100%; margin-right: 0px;}

	.logo .tagline {display:none;}



}



